<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.54629993</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.26789856</MDI>
      <MDI key="STATISTICS_MEAN">13.71584170</MDI>
      <MDI key="STATISTICS_STDDEV">3.68366739</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44799056</MDI>
      <MDI key="STATISTICS_NVALID">481631</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55200944</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
